Subject: [Bug 71] Clarify what servers may and may not do with privileges when BIND is used

From: [email-masked]
Date: Fri, 28 Jan 2005 10:37:38 -0800

http://ietf.cse.ucsc.edu:8080/bugzilla/show_bug.cgi?id=71

------- Additional Comments From [email-masked]  2005-01-28 10:37 -------
Just because BIND is the spec we're currently finishing doesn't mean that it's a
good idea to put all possible WebDAV-related clarifications into it.

In this particular case, again, the answer is: this has nothing to do with BIND.
The same question can be asked for MOVE.

That being said: RFC3744 is very clear about the fact that ACLs are defined on
the resource
(<http://greenbytes.de/tech/webdav/rfc3744.html#rfc.section.5.p.2>), and that
servers have some freedom in what they do with namespace operations
(<http://greenbytes.de/tech/webdav/rfc3744.html#rfc.section.7.3>). 

I think that's all that currently can be said. If you want to recommend a more
predictable behaviour, I think the right approach is to put that into a separate
spec and to try to get community support for it.

------- You are receiving this mail because: -------
You are the QA contact for the bug, or are watching the QA contact.